<h4>Add User</h4>
<form (ngSubmit)="addUser()">
  <label>Username: </label>
  <input name="username" type="text" [(ngModel)]="user.username" placeholder="Username">
  <br>
  <label>Password: </label>
  <input name="password" type="text" [(ngModel)]="user.password" placeholder="Password">
  <br>
  <label>First name: </label>
  <input name="firstName" type="text" [(ngModel)]="user.firstName" placeholder="First name">
  <br>
  <label>Last name: </label>
  <input name="lastName" type="text" [(ngModel)]="user.lastName" placeholder="Last name">
  <br>
  <button type="submit">Add</button>
</form>
